@font-face{
    font-family: 'OpenSans-Bold';
    src: url(./assets/OpenSans-Bold.eot);
    src: url(./assets/OpenSans-Bold.eot?#iefix) format('embedded-opentype'), url(./assets/OpenSans-Bold.woff) format('woff'), url(./assets/OpenSans-Bold.ttf) format('truetype');
  }

  @font-face{
    font-family: 'OpenSans-Regular';
    src: url(./assets/OpenSans-Regular.eot);
    src: url(./assets/OpenSans-Regular.eot?#iefix) format('embedded-opentype'), url(./assets/OpenSans-Regular.woff) format('woff'), url(./assets/OpenSans-Regular.ttf) format('truetype');
  }
  
  body {
    /* background-repeat: no-repeat; */
    /* background-size: 1300px 610px; */
    background-color: #3c7ba9;
    /* display: inline-block; */
  }

  .ohioHeader {
    text-align: center;
    margin-top: -42px;
    margin-bottom: 17px;
    font-size: 25px;
    color: white;
    font-family: 'OpenSans-Bold';
  }
  
  #chat-frame {
    background-color: white;
    width: 400px;
    height: calc(100vh - 90px);
    z-index: 10;
  }
   
  #chat-window {
    display: none;
    -webkit-overflow-scrolling: touch;
  }
   
  #chat-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    background-color: #264782;
  }
   
  .toggle-icon {
    background-image: url("./assets/toggle-icon.svg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 25px;
    width: 25px;
    margin: auto 0px auto 0px;
  }
   
  .toggle-icon-open {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
  }
   
  .close-text {
    font-size: 12px;
    font-weight: 300;
    margin: auto 0px auto 0px;
  }
  
  .btn_iconClose {
    background-color: transparent;
    border: none;
    cursor: pointer;
    margin-right: -69px;
    margin-top: 8px;
    width: 30px;
    float: right;
  }
   
  .header-text {
    font-size: 20px;
    margin: 4px 0px 0px 0px;
    padding-left: 55px;
    color: #ffffff;
    font-weight: normal;
  }
   
  .item-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    text-decoration: none;
    color: #264782;
  }
   
  .link-icon {
    background-image: url("./assets/link-icon.svg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 24px;
    width: 30px;
    margin: 0px auto 8px auto;
  }
   
  #main-container {
    max-height: 100%;
    position: fixed;
    overflow: hidden;
    bottom: 0px;
    right: 20px;
    width: 400px;
    background-color: #264782;
    color: white;
    font-size: 1.3rem;
    border-radius: 14px 14px 0px 0px;
    line-height: 1;
    transition: all .3s ease-out;
    cursor: pointer;
    margin-right: 1rem;
    z-index: 99999;
    outline: none;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.2);
  }
  
  .headerDown {
    width: 310px;
    height: 40px;
    /* background-color:#2b639e; */
    background: linear-gradient(90deg, #264782 0%, #264782 100%);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    font-family: 'OpenSans-Bold';
    padding-top: 10px;
  }
  
  .logo_img {
    height: 26px;
    width: 26px;
    float: left;
    padding-left: 16px;
    margin-top: 1px;
  }
   
  .logo_img_down {
    height: 26px;
    width: 26px;
    float: left;
    padding-left: 16px;
    margin-top: 3px;
  }
  
  .headerUp {
    width: 100%;
    height: 36px;
    /* background-color:#2b639e; */
    background: linear-gradient(90deg, #264782 0%, #264782 100%);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    font-family: 'OpenSans-Bold';
    font-size: 22px;
    padding-top: 10px;
  }
  
  span.sub_head {
    font-size: 10px;
    font-family: 'OpenSans-Bold';
    margin: 2px 0px 0px 55px;
    color: #ffffff;
    display: block;
  }
   
  .icon_up{
    width: 20px;
  }
  
  .close_icon {
    float: right;
    width: 16px;
    height: 16px;
    margin-right: 26px;
    font-size: 0.7em;
    font-family: 'OpenSans-Bold';
  }
  .icon_close {
    margin-top: 5px;
    position: relative;
    right: 0px;
  }
  
  .image-wrapper {
  /* Full height */
    height: 79%; 
    /* width: 100%; */
  
  /* Center and scale the image nicely */
    /* background-position: center;
    background-repeat: no-repeat;
    background-size: 1300px 610px; */
  }
  
  .header-wrapper {
    padding: 8px 50px;
    display: flex;
  }
  
  .footer-wrapper {
    padding: 15px 50px;
  }
  
  .text-wrapper {
    color: white;
    font-size: 27px;
    text-align: center;
    font-family: 'OpenSans-Bold';
    padding-left: 205px;
  }
  
  .top-left {
    position: absolute;
    top: 140px;
    left: 46px;
    width: 35%;
    color: white;
    font-size: 13px;
    font-family: 'OpenSans-Regular';
    line-height: 1.6;
  }
  
  .heading-wrapper {
    position: absolute;
    top: 80px;
    left: 46px;
    color: white;
    font-size: 25px;
    font-family: 'OpenSans-Bold';
  }
  
  .bottom-left {
    position: absolute;
    bottom: 88px;
    left: 46px;
    width: 24%;
    font-weight: lighter;
    color: white;
    font-size: 10px;
    font-family: 'OpenSans-Regular';
  }
  
  .image-conatiner {
    position: relative;
  }
  
  /* @media only screen and (min-width: 860px) {
    #chat-frame {
      height: 450px !important;
    } */
  
  /* Responsive chat for 200% and small screens */
  @media only screen and (max-width: 959px) {
    #main-container.open {
        width: 100%;
        height: 100%;
        margin: 0;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        border-radius: 0px; 
    }
    #main-container #chat-wrapper, #main-container #chat-wrapper #chat-window, #main-container #chat-wrapper #chat-window #chat-frame {
      width: 100%;
      height: 100% !important;
   }  
  }
  #ftwrap {
    margin-bottom: 100px;
  }
  
  @media only screen and (max-width: 430px) {
    #main-container {
      margin-right: -20px;
    }
  
    .image-wrapper {
      width: none !important;
      height: 79% !important;
    }  
  
    .top-left {
      width: 50%;
    }
  }

  @media only screen and (max-width: 1150px) {
    .top-left {
      width: 50%;
    }
    .bottom-left {
      width: 50%;
    }
  }

  @media only screen and (max-height: 400px) {
    .heading-wrapper {
      top: 50px;
    }
    .top-left {
      top: 100px;
      width: 80%;
    }
    .bottom-left {
      bottom: 70px;
      width: 80%;
    }
  }
  